import React, { useEffect } from "react";
import ProfilePage from "./profile.page";
import { useTranslation } from "react-i18next";
export default function ProfileContainerPage() {
  const { t } = useTranslation();
  useEffect(() => {
    document.title = t("titles.profile");
  }, [t]);

  return <ProfilePage />;
}
